"IDS_OSPERMISSION_ACCESSIBILITY" = "Accès périphériques";
"IDS_OSPERMISSION_ACCESSIBILITY_TEXT" = "TeamViewer nécessite d’accéder à votre clavier et à votre souris pour pouvoir les contrôler à distance.";
"IDS_OSPERMISSION_AUTHORIZED" = "Autorisé";
"IDS_OSPERMISSION_DENIED" = "Refusé";
"IDS_OSPERMISSION_FULLDISKACCESS" = "Accès à tous les fichiers";
"IDS_OSPERMISSION_FULLDISKACCESS_TEXT" = "TeamViewer nécessite d’accéder aux fichiers et dossiers de votre Mac pour le transfert de fichiers.";
"IDS_OSPERMISSION_HEADER" = "Vérification des accès au système";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_NOTDETERMINED" = "Non défini";
"IDS_OSPERMISSION_OPENPREFS_FULLDISKACCESS" = "Préférences d’accès à tous les fichiers…";
"IDS_OSPERMISSION_OPENPREFS_SCREENCAPTURE" = "Préférences d’enregistrement écran…";
"IDS_OSPERMISSION_REQUEST_ACCESS" = "Demande d’accès…";
"IDS_OSPERMISSION_RESTRICTED" = "Limité";
"IDS_OSPERMISSION_SCREENRECORDING" = "Enregistrement d’écran";
"IDS_OSPERMISSION_SCREENRECORDING_TEXT" = "TeamViewer nécessite d’accéder à l’enregistrement de votre écran pour que les utilisateurs distants puissent le voir lors du contrôle ou des réunions à distance.";
"IDS_OSPERMISSION_TEXT" = "TeamViewer nécessite votre autorisation pour accéder à certains paramètres du système pour fonctionner. Veuillez vérifier les autorisations ci-dessous.";
"IDS_OSPERMISSION_TEXT_SECONDARY" = "L’accès à l’enregistrement d’écran et aux périphériques de ce Mac doit être autorisé pour permettre l’accès à distance.";
